header {
  position: sticky;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 10;
  display: block;
  height: auto;
  min-height: 110px;
}
header:hover {
  box-shadow: none;
}

@media only screen and (min-width: 1025px) {
  header {
    transition: all .3s ease-in-out;
  }
}
header.add-space-below-header + section {
  padding-top: 140px;
}

@media only screen and (min-width: 769px) {
  header.add-space-below-header + section {
    padding-top: 240px;
  }
}

header nav ul li {
  padding: inherit;
  float: none;
  font-size: inherit;
  padding: 0;
}

header .navbar {
  padding: 15px 20px 10px;
}

header .navbar .navbar-brand {
  margin-right: 0;
  padding: 0;
}

header .navbar .navbar-brand .header-logo {
  max-width: 120px;
}
header .navbar .navbar-brand .header-logo.white {
  display: none;
}

header.navOpen .navbar .navbar-brand {
  padding-top: 10px;
}
header.navOpen .navbar .navbar-brand .header-logo.green {
  display: none;
}
header.navOpen .navbar .navbar-brand .header-logo.white {
  display: block;
}

@media only screen and (min-width: 1281px) {
  header .navbar .navbar-brand .header-logo {
    max-width: none;
  }
}
@media only screen and (max-width: 1024px) {
  header .navbar {
    z-index: 101;
    transition: all .3s ease-in-out;
  }

  header .navbar .nav-menus {
    width: 100%;
  }

  header .navbar .nav-menus footer {
    border-top: 2px solid rgba(255, 255, 255, 0.7);
    margin-top: 17px;
    padding-top: 5px;
    padding-bottom: 12px;
    display: block;
    background: none;
    min-height: auto;
    margin-bottom: 0;
  }

  header .navbar .nav-menus footer > .container {
    padding: 0;
  }

  header .navbar .nav-menus footer > .container .footer-sign-up-container {
    display: none;
  }

  header .navbar .nav-menus footer > .container .footer-menu-container {
    padding-top: 0;
  }

  header .navbar.pseudo-white {
    background: #fff;
    box-shadow: 0px 1px 2px 0.6px rgba(0, 0, 0, 0.25);
    transition: all .3s ease-in-out;
  }

  header .navbar.pseudo-white .hamburger-menu span {
    background-color: #005d44;
  }
}
@media only screen and (min-width: 1025px) {
  header .navbar {
    transition: all .3s ease-in-out;
  }

  header .navbar .nav-menus footer {
    display: none;
  }
}
@media only screen and (min-width: 1426px) {
  header .navbar {
    padding: 15px 45px 15px 60px;
    -webkit-transform: matrix(1, 0, 0, 1, 0, 0);
    transform: matrix(1, 0, 0, 1, 0, 0);
  }
}
header .navbar.sticky {
  background-color: #fff;
}

@media only screen and (min-width: 1025px) {
  header .navbar.sticky {
    /* box-shadow: 0px 1px 2px 0.6px rgba(0, 0, 0, 0.25); */
  }
}
header .navbar.sticky .nav-arr {
  color: #005d44;
}

header .navbar.sticky .hamburger-menu span {
  background-color: #005d44;
}

header .navbar.sticky .nav > li > a {
  color: #005d44;
  text-decoration: none;
  font-weight: 500;
}

header .navbar.sticky .nav > li:last-child a {
  color: #fff;
}

header .hamburger-menu {
  position: relative;
  z-index: 11;
}

header .hamburger-menu span {
  width: 28px;
  height: 3px;
  display: block;
  background-color: #005d44;
}

header .hamburger-menu span:not(:last-child) {
  margin-bottom: 6px;
}

@media only screen and (max-width: 1024px) {
  header .nav-menus {
    width: 100%;
    display: none;
  }
}
header .multilingual-links {
  display: block;
  margin: 20px 0 50px;
  width: 100%;
}
@media only screen and (max-width: 1024px) {
  header .multilingual-links {
    visibility: hidden;
    pointer-events: none;
  }
}

header .multilingual-links ul {
  list-style: none;
}

header .multilingual-links ul li.wpml-ls-current-language {
  cursor: pointer;
  position: relative;
}

header .multilingual-links ul li.wpml-ls-current-language > span {
  position: absolute;
  right: 0;
  top: -36px;
}

header .multilingual-links ul li.wpml-ls-current-language:hover .wpml-sub-menu {
  display: block;
}

header .multilingual-links ul li.wpml-ls-current-language .wpml-sub-menu {
  padding-top: 25px;
  padding-bottom: 10px;
  display: none;
}

header .multilingual-links ul li.wpml-ls-current-language .wpml-sub-menu li {
  display: inline-block;
  margin-right: 10px;
}

header .multilingual-links ul li.wpml-ls-current-language .wpml-sub-menu li.active {
  display: none;
}

header .multilingual-links ul li a.btn-border-white {
  padding: 15px 55px;
}

@media only screen and (min-width: 1025px) {
  header .multilingual-links {
    display: none;
  }
}
header .primary_menu .nav {
  display: flex;
  align-items: center;
}

header .primary_menu > ul > li {
  line-height: 1;
  position: relative;
}

@media only screen and (min-width: 1025px) {
  header .primary_menu > ul > li {
    cursor: pointer;
    margin: 0 10px;
  }
}
@media only screen and (min-width: 1281px) {
  header .primary_menu > ul > li {
    margin: 0 22px;
  }
}
header .primary_menu > ul > li a {
  font-size: 24px;
  font-weight: 500;
}

@media only screen and (min-width: 1025px) {
  header .primary_menu > ul > li a {
    font-size: 18px;
  }
}
@media only screen and (min-width: 1281px) {
  header .primary_menu > ul > li a {
    font-size: 20px;
  }
}
header .primary_menu > ul > li .shadowContainer, header .primary_menu > ul > li .sub-menu {
  display: none;
}
header .primary_menu > ul > li.menu-about .sub-menu {
  left: auto;
  right: -40px;
}
header .primary_menu > ul > li.menu-about .shadowContainer {
  left: auto;
  right: -40px;
}

@media only screen and (min-width: 1025px) {
  header .primary_menu > ul > li .shadowContainer, header .primary_menu > ul > li .sub-menu {
    opacity: 0;
    transition: all 0.3s ease-in-out;
    visibility: hidden;
    -webkit-transform: translateY(15px);
    transform: translateY(15px);
    display: block;
  }
}
@media only screen and (max-width: 1024px) {
  header .primary_menu > ul > li:last-child {
    display: none;
  }

  /* header .primary_menu > ul > li:nth-last-child(2) {
    display: none;
  } */
}
@media only screen and (min-width: 1025px) {
  header .primary_menu > ul > li:not(:last-child) > a:after {
    content: '';
    display: block;
    height: 2px;
    width: 100%;
    background: #005d44;
    position: absolute;
    bottom: 0;
    left: 0;
    opacity: 0;
    visibility: hidden;
    -webkit-transform: translateY(20px);
    transform: translateY(20px);
    transition: all 0.3s ease-in-out;
  }

  header .primary_menu > ul > li:not(:last-child) > a {
    position: relative;
  }
}
header .primary_menu .wpml-ls-current-language .active a {
  cursor: default;
}

header .primary_menu .wpml-ls-current-language .active img {
  -webkit-filter: grayscale(1);
  filter: grayscale(1);
  opacity: 0.3;
}

header .overlayBackground {
  position: absolute;
  width: 100%;
  top: 0;
  left: 0;
}

@media only screen and (min-width: 1025px) {
  header .overlayBackground {
    display: none;
  }
}
@media only screen and (min-width: 1025px) {
  header .hamburger-menu {
    display: none;
  }

  header .show-menu-in-green .hamburger-menu span {
    background-color: #005d44;
  }

  header .show-menu-in-green .primary_menu > ul > li a {
    color: #005d44;
  }

  header .show-menu-in-green .primary_menu > ul > li:last-child a {
    /* color: #fff; */
  }

  header .primary_menu > ul > li {
    padding: 20px 0;
  }

  header .primary_menu > ul > li a {
    /* color: #fff; */
    display: block;
  }

  header .primary_menu > ul > li .sub-menu {
    position: absolute;
    background-color: #fff;
    padding: 0 40px;
    padding-bottom: 10px;
    min-width: 240px;
    white-space: nowrap;
    left: -40px;
    top: 60px;
    z-index: 2;
    cursor: default;
    list-style: none;
  }

  header .primary_menu > ul > li .sub-menu > li {
    margin: 20px 0;
    padding: 0;
  }

  header .primary_menu > ul > li .sub-menu > li > a {
    line-height: 1;
    display: inline-block;
    color: #9b9b9b;
    font-weight: 500;
  }

  header .primary_menu > ul > li .sub-menu > li > a:hover {
    text-decoration: underline;
  }

  header .primary_menu > ul > li .sub-menu.wpml-sub-menu {
    white-space: normal;
    padding-top: 25px;
  }

  header .primary_menu > ul > li .sub-menu.wpml-sub-menu .menu-item {
    width: 33.33333%;
    display: inline-block;
    flex: 0 0 33%;
  }

  header .primary_menu > ul > li .sub-menu.wpml-sub-menu .menu-item.active {
    pointer-events: none;
    cursor: default;
  }

  header .primary_menu > ul > li .sub-menu.wpml-sub-menu {
    display: flex;
    flex-wrap: wrap;
    padding-right: 0;
  }

  header .primary_menu > ul > li:last-child {
    padding: 0;
  }

  header .primary_menu > ul > li:last-child a {
    padding: 12px 24px;
    border: 2px solid #00BF49;
    background-color: #00BF49;
    color: #fff;
    transition: all .2s ease-in-out;
    text-transform: uppercase;
  }

  header .primary_menu > ul > li:last-child a:hover {
    background-color: transparent;
    color: #00BF49 !important;
  }

  header .primary_menu > ul > li:hover .shadowContainer, header .primary_menu > ul > li:hover .sub-menu {
    opacity: 1;
    visibility: visible;
    -webkit-transform: translateY(0);
    transform: translateY(0);
    list-style: none;
  }

  header .primary_menu > ul > li:hover > a:after {
    opacity: 1;
    visibility: visible;
    -webkit-transform: translateY(10px);
    transform: translateY(10px);
  }

  header:hover, header.show-menu-in-white-background {
    background-color: #fff;
    box-shadow: 0px 1px 2px 0.6px rgba(0, 0, 0, 0.25);
  }

  header:hover .nav li a, header.show-menu-in-white-background .nav li a {
    color: #005d44;
  }
}
header .shadowContainer {
  position: absolute;
  box-shadow: 2px 3px 3px 0.6px rgba(0, 0, 0, 0.25);
  left: -40px;
  top: 87px;
  z-index: 1;
}

header.show-menu-in-white-background {
  background-color: #fff;
  box-shadow: 0px 1px 2px 0.6px rgba(0, 0, 0, 0.25);
}

header.show-menu-in-white-background .pseudo-white:after {
  content: none;
}

@media only screen and (max-width: 1024px) {
  header .show-menu-in-green .hamburger-menu span {
    background-color: #005d44;
  }

  header .primary_menu {
    width: 100%;
  }

  header .primary_menu .nav {
    display: block;
  }

  header .primary_menu .sub-menu {
    list-style: none;
    padding-top: 20px;
  }
}
@media only screen and (max-width: 1024px) and (max-width: 1024px) {
  header .primary_menu .sub-menu {
    padding-left: 15px;
  }

  header .primary_menu .sub-menu a {
    font-size: 18px;
    margin-bottom: 18px;
    display: block;
  }
}
@media only screen and (max-width: 1024px) {
  header .primary_menu > ul > li {
    padding-bottom: 40px;
  }

  header .primary_menu > ul > li > a {
    position: relative;
    z-index: 10;
  }

  header .primary_menu > ul a {
    color: #fff;
  }

  header .primary_menu .nav-arr {
    position: absolute;
    right: 0;
    top: 10px;
    font-size: 13px;
    width: 100%;
    text-align: right;
    color: #fff;
  }

  header .primary_menu .nav-arr::after {
    font-family: 'skyrail';
    transition: all .2s ease-in-out;
    content: "\e903";
    display: inline-block;
  }

  header .primary_menu .nav-arr.active::after {
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
  }

  header .primary_menu .nav-arr .icon-arrow-bottom {
    font-size: 11px;
  }
}
header.navOpen {
  position: fixed;
  width: 100%;
  z-index: 100;
}

header.navOpen .overlayBackground {
  height: 100vh;
}

header.navOpen .navbar {
  overflow-y: auto;
}

header.navOpen .navbar.sticky {
  background: none;
}

header.navOpen .navbar.sticky .primary_menu > ul a, header.navOpen .navbar.sticky .nav-arr {
  color: #fff;
}

header.navOpen .navbar.sticky::after {
  display: none;
}

header.navOpen .navbar.sticky .hamburger-menu span {
  background-color: #fff;
}

header.navOpen .navbar.pseudo-white {
  background: none;
  box-shadow: none;
}

header.navOpen .navbar.pseudo-white::after {
  display: none;
}

header.navOpen .navbar.pseudo-white .hamburger-menu span {
  background-color: #fff;
}

header.navOpen .navbar.show-menu-in-green .hamburger-menu span {
  background-color: #fff;
}

header.navOpen .hamburger-menu span:first-child {
  -webkit-transform: rotate(45deg) translate(4px, 3px);
  transform: rotate(45deg) translate(4px, 3px);
}

header.navOpen .hamburger-menu span:nth-child(2) {
  -webkit-transform: rotate(-45deg) translate(4px, -3px);
  transform: rotate(-45deg) translate(4px, -3px);
}

/*-- Bootstrap --*/
header .navbar-brand {
  /* display: inline-block; */
}

header .navbar {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  height: 100%;
  min-height: 110px;
}

@media only screen and (min-width: 1025px) {
  .nav-arr {
    display: none;
  }
}
@media only screen and (min-width: 1025px) {
  .primary_menu ul.nav > li.menu-item > .sub-menu {
    display: none;
  }
}
header footer {
  padding: 60px 0;
}

@media only screen and (min-width: 769px) {
  header footer {
    padding: 80px 0 70px;
  }
}
header footer .footer-sign-up-container {
  font-size: 14px;
  line-height: 20px;
}

@media only screen and (max-width: 989px) {
  header footer .footer-sign-up-container {
    width: 100%;
    max-width: none;
    flex: 0 0 100%;
  }
}
header footer .footer-sign-up-container .button-container.sign-up-button a {
  font-size: 28px;
  line-height: 1;
  color: #fff;
}

@media only screen and (min-width: 769px) {
  header footer .footer-sign-up-container .button-container.sign-up-button a {
    font-size: 32px;
  }
}
header footer .footer-sign-up-container .button-container.sign-up-button a:hover {
  text-decoration: underline;
}

header footer .footer-sign-up-container .button-container.sign-up-button a:after {
  display: inline-block;
  vertical-align: middle;
  content: '';
  padding: 5px;
  border-style: solid;
  border-color: #fff;
  border-width: 0 3px 3px 0;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  margin-left: 10px;
}

@media (max-width: 375px) {
  header footer .footer-sign-up-container .button-container.sign-up-button a {
    font-size: 24px;
  }
}
header footer .footer-menu-container {
  padding-top: 25px;
}

header footer .footer-menu-container .col-md-3 {
  margin-top: 30px;
}

@media only screen and (max-width: 989px) {
  header footer .footer-menu-container {
    width: 100%;
    max-width: none;
    flex: 0 0 100%;
  }
}
@media only screen and (min-width: 990px) {
  header footer .footer-menu-container {
    padding-top: 0;
  }

  header footer .footer-menu-container .row {
    justify-content: space-between;
    flex-direction: row;
  }

  header footer .footer-menu-container [class*=col-] {
    flex: 0 0 auto;
    max-width: none;
    width: auto;
  }

  header footer .footer-menu-container .col-md-3 {
    margin-top: 0;
  }
}
@media only screen and (min-width: 769px) {
  header footer .footer-menu-container .footer-col.footer-links li:first-child {
    display: none;
  }
}
@media only screen and (max-width: 768px) {
  header footer .footer-menu-container .col-2 {
    order: 1;
  }

  header footer .footer-menu-container .col-1 {
    order: 2;
  }

  header footer .footer-menu-container .col-3 {
    order: 3;
  }

  header footer .footer-menu-container .col-4 {
    order: 4;
  }

  header footer .footer-menu-container .col-1 .footer-links li:nth-child(2) img {
    margin-top: 0;
  }
}
header footer .footer-links {
  list-style: none;
}

header footer .footer-links a {
  color: #fff;
  font-size: 14px;
  line-height: 1.5;
  display: block;
}

header footer .footer-links a:hover {
  text-decoration: underline;
}

header footer .footer-links a img {
  display: block;
  margin-top: 12px;
}

header footer .footer-links li {
  font-size: 14px;
  line-height: 1.5;
}

@media only screen and (max-width: 768px) {
  header footer .footer-links .app-title {
    display: none;
  }
}
header footer .social_links {
  margin-top: 15px;
}

@media only screen and (min-width: 1025px) {
  header footer .social_links {
    margin-top: 0;
  }
}
header footer .social_links li {
  margin-right: 15px;
}

header footer .social_links a {
  color: #fff;
  font-size: 21px;
}

/*==== Custom ====*/
.btn-border-white {
  border: 2px solid #fff;
  color: #fff;
}